{
  "name": "front-p-educativa",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.3.0",
    "@angular/cdk": "~17.3.8",
    "@angular/common": "^17.3.0",
    "@angular/compiler": "^17.3.0",
    "@angular/core": "^17.3.0",
    "@angular/forms": "^17.3.0",
    "@angular/material": "~17.3.8",
    "@angular/platform-browser": "^17.3.0",
    "@angular/platform-browser-dynamic": "^17.3.0",
    "@angular/router": "^17.3.0",
    "@fullcalendar/angular": "^6.1.14",
    "@fullcalendar/core": "^6.1.14",
    "@fullcalendar/daygrid": "^6.1.14",
    "@fullcalendar/interaction": "^6.1.14",
    "@fullcalendar/list": "^6.1.14",
    "@fullcalendar/resource-timegrid": "^6.1.14",
    "@fullcalendar/timegrid": "^6.1.14",
    "@ng-idle/core": "^15.0.0",
    "@ng-idle/keepalive": "^15.0.0",
    "animate.css": "^4.1.1",
    "date-fns": "^3.6.0",
    "exceljs": "^4.4.0",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.4.1",
    "json-server": "^1.0.0-beta.1",
    "jspdf": "^2.5.1",
    "modern-screenshot": "^4.4.39",
    "moment": "^2.30.1",
    "ngx-colors": "^3.6.0",
    "ngx-editor": "^17.5.4",
    "quill": "^2.0.2",
    "rxjs": "~7.8.0",
    "sweetalert2": "^11.11.1",
    "tslib": "^2.3.0",
    "xlsx": "^0.18.5",
    "xlsx-style": "^0.8.13",
    "zone.js": "~0.14.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.3.6",
    "@angular/cli": "^17.3.6",
    "@angular/compiler-cli": "^17.3.0",
    "@types/file-saver": "^2.0.7",
    "@types/jasmine": "~5.1.0",
    "autoprefixer": "^10.4.19",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.3",
    "typescript": "~5.4.2"
  }
}
